Package: libjs-requirejs-text